/* Telefonos */
/* @media (max-width: 649px) {Default} */

/* Medianos */
@media (min-width: 650px) {

    #btn-menu {
        display: none;
    }
    #btn-menu-close{
        display: none;
    }
    .sidebar {
        padding: 0px;
        display: flex;
        position: static;
        width: initial;
        height: initial;
        z-index: inherit;
    } 
    .sidebar > ul{
        display: flex;
        justify-content: center;
    }

    .sidebar > ul > li:hover{
      border-bottom: 2PX solid var(--color-secondary-light);
  }
    /* .sidebar ul li a{
      color: var(--color-primary);
    } */
    .sidebar ul li.dropdown .dropdown-menu {
        background-color: white;
        color: var(--color-primary);
        position: absolute;
        top: 100%;
        left: 0;
        padding-left: 0;
        min-width: 150px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }
    .sidebar ul li.dropdown .dropdown-menu li:hover {
        background-color: rgb(227, 247, 227);
    }
    #nav-menu-close{
        display: none;
    }
    #modal {
        display: none;
    }
    #nav-search-container {
        display: flex;
        justify-content: center;
        z-index: 2;
        position: fixed;
        top: -60px;
        left: 0px;
        width: 100%;
        height: 60px;
    }

    #nav-btn-searchTwo {
        display: block;
    }

/* FOOTER */

.foot-logo > img {
    max-height: 50px;
  }
   /*  .grid-productos {
        grid-template-columns: auto auto auto;
    } */
    .grid-footer {
      grid-template-columns: 2fr 1fr 1fr;
    }
    .foot-schedule {
      grid-area: 1 / 1 / 2 / span 3;
    }
    .foot-robot {
      display: block;
      grid-area: 2 / 2 / 4 / 3;
    }
    .foot-logo {
      grid-area: 2 / 3 / 3 / 4;
    }
    .social-box {
      grid-area: 3 / 3 / 4 / 4;
    }
    .foot-copy {
      grid-area: 4 / 1 / 5 / 4;
    }


}

@media (min-width: 700px) {
/* FOOTER */

 /* .foot-logo > img {
    max-height: 60px;
  } */
  .grid-footer {
    grid-template-columns: 1.5fr 1fr 0.4fr 1fr;
  }
  .foot-schedule {
    grid-area: 1 / 1 / 3 / 2;
  }
  .foot-contact {
    margin-left: 15px;
    grid-area: 1 / 2 / 3 / 3;
  }
  .foot-robot {
    display: block;
    grid-area: 1 / 3 / 3 / 4;
  }
  .foot-logo {
    grid-area: 1 / 4 / 2 / 5;
  }
  .social-box {
    grid-area: 2 / 4 / 3 / 5;
  }
  .foot-copy {
    grid-area: 3 / 1 / 4 / 5;
  }

}



/* Escritorios */
@media (min-width: 856px) {

  .cover {
    height: 320px;
  }

    #nav-search-container {
        display: flex;
        position: static;
        width: initial;
        height: initial;
        z-index: inherit;
    }
        
    #nav-btn-searchTwo {
        display: none;
    }
    #modal {
        display: none;
    }
    #nav-btn-searchOne{
        background-color:yellow;
    }
    #nav-search-close{
        display: none;
    } 
}



/* FOOTER */

/* 
.foot-logo > img {
    max-height: 60px;
  }
  .grid-footer {
    grid-template-columns: 1.2fr 1fr 0.4fr 1fr;
  }
  .foot-schedule {
    grid-area: 1 / 1 / 3 / 2;
  }
  .foot-contact {
    margin-left: 15px;
    grid-area: 1 / 2 / 3 / 3;
  }
  .foot-robot {
    display: block;
    grid-area: 1 / 3 / 3 / 4;
  }
  .foot-logo {
    grid-area: 1 / 4 / 2 / 5;
  }
  .social-box {
    grid-area: 2 / 4 / 3 / 5;
  }
  .foot-copy {
    grid-area: 3 / 1 / 4 / 5;
  } */








